Class | GetText::PoParser
In: | lib/gettext/tools/poparser.rb
Parent: | Racc::Parser

### Methods

_reduce_none

### Constants

Racc_arg | = | [ racc_action_table, racc_action_check, racc_action_default, racc_action_pointer, racc_goto_table, racc_goto_check, racc_goto_default, racc_goto_pointer, racc_nt_base, racc_reduce_table, racc_token_table, racc_shift_n, racc_reduce_n, racc_use_result_var ]
Racc_token_to_s_table | = | [ "$end", "error", "COMMENT", "MSGID", "MSGCTXT", "MSGID_PLURAL", "MSGSTR", "STRING", "PLURAL_NUM", "$start", "msgfmt", "comment", "msgctxt", "message", "string_list", "single_message", "plural_message", "msgstr_plural", "msgstr_plural_line" ]
Racc_debug_parser | = | true

### Public Instance methods

_reduce_none(val, _values, result)

[Validate]